## cuteexplorer 1.0-1

=== debian/changelog ===
cuteexplorer (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tommi Asp <tomma.asp@gmail.com>  Mon, 22 Mar 2010 14:09:49 +0200
