## cuteexplorer 1.0-2

=== debian/changelog ===
cuteexplorer (1.0-2) unstable; urgency=low

  * Fixed broken .desktop -file

 -- Tommi Asp <tomma.asp@gmail.com>  Mon, 22 Mar 2010 23:07:55 +0200
