=== debian/control ===
--- 
+++ 
@@ -35,4 +35,4 @@
  KRQKzM/Ps7i4ODGXkqZp9sTi4G+1IaifhSfA63Zwgs4AQMuX1CfAm1IFG78J
  4Fe8v0H1K89ofNhQRSgjQgg/8DawSv3MTBISOAF+kFI23aDE7EO3x8wMeM3M
  gNdMvYF/Acd52O0Tf+jGAAAAAElFTkSuQmCC
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=cuteexplorer
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5332&group_id=1469&func=browse
