## cuteexplorer 1.1-1

=== debian/changelog ===
cuteexplorer (1.1-1) unstable; urgency=low

  * moved to use libqt4

 -- Tommi Asp <tomma.asp@gmail.com>  Fri,  9 Apr 2010 18:37:27 +0300
