=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Tommi Asp <tomma.asp@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libdbus-1-dev, libhildonmime-dev, libhildonmime-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libhildonmime-dev, libhildonmime-dev
 Standards-Version: 3.7.2
 
 Package: cuteexplorer
