## cuteexplorer 1.1-2

=== debian/changelog ===
cuteexplorer (1.1-2) unstable; urgency=low

  * Moved back to libqt4-maemo5 because oldversions were removed

 -- Tommi Asp <tomma.asp@gmail.com>  Mon, 12 Apr 2010 12:21:10 +0300
