## cuteexplorer 1.1-3

=== debian/changelog ===
cuteexplorer (1.1-3) unstable; urgency=low

   * ffs... lets wait for pr 1.2 then 

 -- Tommi Asp <tomma.asp@gmail.com>  Mon, 12 Apr 2010 13:18:43 +0300
