## cuteexplorer 1.1-4

=== debian/changelog ===
cuteexplorer (1.1-4) unstable; urgency=low

  * working dependies for pr 1.1

 -- Tommi Asp <tomma.asp@gmail.com>  Wed, 14 Apr 2010 10:54:24 +0300
