## cuteexplorer 1.1-5

=== debian/changelog ===
cuteexplorer (1.1-5) unstable; urgency=low

  * libhildonmime dep fix try number 3

 -- Tommi Asp <tomma.asp@gmail.com>  Wed, 14 Apr 2010 11:54:18 +0300
