## cuteexplorer 1.1-6

=== debian/changelog ===
cuteexplorer (1.1-6) unstable; urgency=low

  * 4

 -- Tommi Asp <tomma.asp@gmail.com>  Wed, 14 Apr 2010 12:26:19 +0300
