=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: cuteexplorer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildonmime-dev (>= 2.1.3-1+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhildonmime0 (>= 2.1.3-1+0m5)
 Description: Filemanager for maemo5 using Qt
  Navigate in the real filesystem.
  Can send files via bluetooth.
