## cuteexplorer 1.1-7

=== debian/changelog ===
cuteexplorer (1.1-7) unstable; urgency=low

  * shlibs.local added

 -- Tommi Asp <tomma.asp@gmail.com>  Wed, 14 Apr 2010 13:03:31 +0300
