=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Tommi Asp <tomma.asp@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libdbus-1-dev, libhildonmime-dev (>= 2.1.3-1+0m5)
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libdbus-1-dev, libhildonmime-dev
 Standards-Version: 3.7.2
 
 Package: cuteexplorer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libhildonmime0 (>= 2.1.3-1+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Filemanager for maemo5 using Qt
  Navigate in the real filesystem.
  Can send files via bluetooth.
