## cuteexplorer 1.1.1

=== debian/changelog ===
cuteexplorer (1.1.1) unstable; urgency=low

  * fixed filelist selection bug
  * added shortcuts for commands
  * fixed rename failed when canceled renamedialog

 -- Tommi Asp <tomma.asp@gmail.com>  Thu,  6 May 2010 20:44:29 +0300
