=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -41,7 +41,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=$(APPNAME)-dbg
+	#dh_strip --dbg-package=$(APPNAME)-dbg
 	dh_compress
 	dh_fixperms
 	dh_installdeb
