## cuteexplorer 1.1.1-1

=== debian/changelog ===
cuteexplorer (1.1.1-1) unstable; urgency=low

  * release for pr 1.2

 -- Tommi Asp <tomma.asp@gmail.com>  Thu, 27 May 2010 16:42:06 +0300
